.version.stage_01_journey /* version checker */
{
	color: #0000F1;
	background-color: #D8C46A;
}

.html
{
	background: #FFFFFF url("../images/05-background.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 956px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu39692-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u39692-3,#u39692-3-bw
{
	z-index: 2;
	min-height: 152px;
}

#u39631-4
{
	z-index: 5;
	width: 405px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 270px;
}

#u39675-4
{
	z-index: 9;
	width: 340px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 270px;
}

#u39676
{
	z-index: 13;
	width: 85px;
	height: 252px;
	margin-right: -10000px;
	left: 141px;
}

#u39694
{
	z-index: 14;
	margin-right: -10000px;
	left: 100px;
}

#menuu42473
{
	z-index: 16;
	width: 301px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 529px;
}

#u42495
{
	width: 49px;
	min-height: 26px;
	margin-right: -10000px;
}

#u42496
{
	width: 49px;
	padding-bottom: 2px;
}

#u42496:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42499-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42496:hover #u42499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42502
{
	width: 49px;
	min-height: 26px;
	margin-right: -10000px;
	left: 51px;
}

#u42503
{
	width: 49px;
	padding-bottom: 2px;
}

#u42496.MuseMenuActive,#u42503:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42505-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42496.MuseMenuActive #u42499-4,#u42503:hover #u42505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42481
{
	width: 49px;
	min-height: 26px;
	margin-right: -10000px;
	left: 102px;
}

#u42482
{
	width: 49px;
	padding-bottom: 2px;
}

#u42503.MuseMenuActive,#u42482:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42482.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u42483-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42503.MuseMenuActive #u42505-4,#u42482:hover #u42483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42474
{
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	left: 153px;
}

#u42477
{
	width: 48px;
	padding-bottom: 2px;
}

#u42477:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42480-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42482.MuseMenuActive #u42483-4,#u42477:hover #u42480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42488
{
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	left: 203px;
}

#u42489
{
	width: 48px;
	padding-bottom: 2px;
}

#u42477.MuseMenuActive,#u42489:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42492-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42477.MuseMenuActive #u42480-4,#u42489:hover #u42492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42509
{
	width: 48px;
	min-height: 26px;
	margin-right: -10000px;
	left: 253px;
}

#u42512
{
	width: 48px;
	padding-bottom: 2px;
}

#u42489.MuseMenuActive,#u42512:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42512.MuseMenuActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u42515-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 20px;
}

#u42489.MuseMenuActive #u42492-4,#u42512:hover #u42515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#u42512.MuseMenuActive #u42515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 8px;
	margin: 0px -10000px 0px 0px;
}

#menuu42516
{
	z-index: 53;
	width: 235px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 865px;
}

#u42531
{
	width: 86px;
	min-height: 26px;
	margin-right: -10000px;
}

#u42532
{
	width: 86px;
	padding-bottom: 2px;
}

#u42532:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u42532.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u42535-4
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 13px;
}

#u42532:hover #u42535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u42517
{
	width: 82px;
	min-height: 26px;
	margin-right: -10000px;
	left: 88px;
}

#u42518
{
	width: 82px;
	padding-bottom: 2px;
}

#u42518:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u42518.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u42519-4
{
	width: 55px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 13px;
}

#u42518:hover #u42519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u42518.MuseMenuActive #u42519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u42524
{
	width: 63px;
	min-height: 26px;
	margin-right: -10000px;
	left: 172px;
}

#u42525
{
	width: 63px;
	padding-bottom: 2px;
}

#u42525:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u42525.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u42527-4
{
	width: 36px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 13px;
}

#u42525:hover #u42527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u42525.MuseMenuActive #u42527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#menuu42538
{
	z-index: 72;
	width: 152px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 270px;
}

#u42539
{
	width: 62px;
	min-height: 26px;
	margin-right: -10000px;
}

#u42542
{
	width: 62px;
	padding-bottom: 2px;
}

#u42542:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u42542.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u42543-4
{
	width: 33px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 14px;
}

#u42542:hover #u42543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u42542.MuseMenuActive #u42543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u42546
{
	width: 88px;
	min-height: 26px;
	margin-right: -10000px;
	left: 64px;
}

#u42549
{
	width: 88px;
	padding-bottom: 2px;
}

#u42549:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u42549.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u42551-4
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
	top: 1px;
	left: 14px;
}

#u42532.MuseMenuActive #u42535-4,#u42549:hover #u42551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u42549.MuseMenuActive #u42551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u42553-4
{
	z-index: 85;
	width: 78px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 451px;
}

#u42613-21
{
	z-index: 89;
	width: 765px;
	min-height: 755px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 270px;
}

#u42613-4
{
	line-height: 36px;
	padding-right: 320px;
}

#u42613-6,#u42613-8
{
	padding-right: 290px;
}

#u42613-2,#u42613-10,#u42613-15
{
	padding-right: 320px;
}

#u42615
{
	z-index: 106;
	width: 499px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u42616-13
{
	z-index: 107;
	width: 499px;
	min-height: 200px;
	background-color: #FFF5E0;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u42618
{
	z-index: 115;
	width: 195px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u42621-4
{
	z-index: 116;
	width: 195px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u42619
{
	z-index: 120;
	position: relative;
	width: 47px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 12px;
}

#u42622-13
{
	z-index: 128;
	width: 499px;
	min-height: 151px;
	background-color: #FFF5E0;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
}

#u42613-12,#u42616-3,#u42622-3
{
	font-size: 1px;
	line-height: 0px;
}

#u42617,#u42623
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u42624
{
	z-index: 136;
	width: 195px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u42627-4
{
	z-index: 137;
	width: 195px;
	min-height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 10px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u42627-4:hover
{
	background-color: #AC5024;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u42621-4:hover,#u42627-4:active
{
	background-color: #B0500D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u42625
{
	z-index: 141;
	position: relative;
	width: 47px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 12px;
}

#u42619_img,#u42625_img
{
	display: block;
	vertical-align: top;
}

#u42613-18
{
	padding-right: 240px;
}

#u42628
{
	z-index: 154;
	width: 265px;
	height: 225px;
	-pie-box-shadow: none;
	box-shadow: 5px 7px 20px rgba(0,0,0,0.5);
	border-radius: 10px;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-18,25);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-18,25);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-18,25);
	position: relative;
	margin-right: -10000px;
	margin-top: 451px;
	left: 798px;
	background: transparent url("../images/istock_000010965025_medium.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u42628
{
	background-image: url("../images/istock_000010965025_medium_2x.jpg");
}

#u42629
{
	z-index: 155;
	width: 277px;
	height: 195px;
	-pie-box-shadow: none;
	box-shadow: 7px 5px 20px rgba(0,0,0,0.5);
	border-radius: 10px;
	-webkit-transform: matrix(0.9848,0.1736,-0.1736,0.9848,19,-23);
	-ms-transform: matrix(0.9848,0.1736,-0.1736,0.9848,19,-23);
	transform: matrix(0.9848,0.1736,-0.1736,0.9848,19,-23);
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 795px;
	background: transparent url("../images/04%20maliyan_istock_000015029948_full.jpg") no-repeat center center;
	background-size: cover;
}

#u42628::before,#u42629::before
{
	box-shadow: none;
}

.hidpi #u42629
{
	background-image: url("../images/04%20maliyan_istock_000015029948_full_2x.jpg");
}

#u39632
{
	z-index: 156;
	min-height: 118px;
}

#u39632_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#pu39693-16
{
	width: 0.01px;
	margin: 23px -10000px -2px 112px;
}

#u39693-16
{
	z-index: 159;
	width: 682px;
	min-height: 78px;
}

#u42455-4
{
	z-index: 175;
	width: 213px;
	min-height: 19px;
	margin-top: 1px;
}

#u39633
{
	z-index: 157;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 879px;
}

#u39632-bw
{
	z-index: 156;
	min-height: 118px;
	margin-top: 983px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -983px;
}

